﻿p{
	margin: 0px 0px 4mm 0px;
	}
h6{
	margin: 0px 0px 2mm 0px;
	font-size: 14px;
	font-weight: normal;
	color: #E11B22;
}
h5, .legals h2{
    margin: 0px 0px 2mm 0px;
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
}
.tile h5{
	margin: 0px 0px 2mm 0px;
	font-size: 15px;
	font-weight: normal;
	line-height: 20px;
}
h4, .h4{
	font-weight: normal;
	margin: 0px 0px 5mm 0px;
	font-size: 16px;
	line-height: 22px;
	color: #E11B22;
}
h3{
    margin: 0px 0px 5mm 0px;
    font-size: 20px;
    font-weight: normal;
}
h2{
	margin: 10mm 0px 5mm 0px;
	font-size: 24px;
	line-height: 28px;
	font-weight: normal;
}
h1{
    margin: 0px 0px 5mm 0px;
    font-size: 30px;
    font-weight: normal;
    line-height: 34px;
}
.size36{
    margin: 0px 0px 5mm 0px;
    font-size: 36px;
    font-weight: normal;
}
.size48{
    margin: 0px 0px 5mm 0px;
    font-size: 48px;
    font-weight: normal;
}
.size60{
    margin: 0px 0px 5mm 0px;
    font-size: 60px;
    font-weight: normal;
}
.size72{
    margin: 0px 0px 5mm 0px;
    font-size: 72px;
    font-weight: normal;
}
.size90{
    margin: 0px 0px 5mm 0px;
    font-size: 90px;
    font-weight: normal;
}
.Underline
{
	border-bottom: solid 1px #ccc;
	padding: 0 0 2mm 0;
}
.LineAbove
{
	border-top: solid 1px #ccc;
	padding: 10px 0 0 0;
	
}
.disclaimer 
{
	margin: 10px 0px 3mm 0px;
	font-size: 11px;
	font-weight: normal;
}